public class Driver
{
   public static void main(String[] args)
   {
      System.out.println("--- pojo constructor ---");
      POJO pojo = new POJO();
      System.out.println("--- pojo.method(); ---");
      pojo.method();
      System.out.println("--- pojo field write ---");
      pojo.field = 1;
      System.out.println("--- pojo field read ---");
      int i = pojo.field;
   }
}
